USN-3581-3: Linux kernel (Raspberry Pi 2) vulnerabilities

CERT-LatestNews ThreatsCybercrime

Ubuntu Security Notice USN-3581-3. 23rd February, 2018 linux-raspi2 vulnerabilities. A security issue affects these releases of Ubuntu and its derivatives: Ubuntu 17.10 Summary. Several security issues were fixed in the Linux kernel. Software description linux-raspi2 – Linux kernel for Raspberry Pi 2 Details.